[Unit]
Description=Harvest Harvest TTIK Glossary

[Service]
WorkingDirectory=/opt/compose_projects/expeditie-online
ExecStart=docker compose run --rm -e HARVESTER_SOURCE=ttik_glossary harvester
StandardOutput=append:/data/log/harvest_ttik_glossary.log
StandardError=append:/data/log/harvest_ttik_glossary_error.log

[Install]
WantedBy=multi-user.target
